@charset "utf-8";
body{margin:0; padding:0; font-smooth: always; background-color:#FFFFFF; font-family:Calibri; font-size:14px; line-height:20px;}

.clear{clear:both;} 

h1, h2, h3, h4, h5, h6, span, a, p, form, lable, field, fieldset, legent, ul, li, ol, default {margin:0px; padding:0px;}

#maincontainer{width:1000px; height:auto; margin:0 auto 0 auto; padding:0 0 0 0;}

.container{padding:0px; margin:7px;}

.container1234{padding:0px; margin:0; border:1px solid #999; background-color:#f7f7f7;}

.logo{float:left; width:270px; padding:7px 0 10px 12px;}

.logo-paypal{float:left; width:180px; padding:7px 0 10px 5px; text-align:center;}

.logo-paypal1{float:left; width:120px; padding:7px 0 10px 5px; text-align:center;}

.header-top{width:385px; float:right; text-align:right; margin:15px 0 0 0;}

.reg{width:180px; float:left;}

.reg a{color:#333; text-decoration:none; padding:0 12px;}

.reg a:hover{color:#F00;}

.nav-point{width:8px; float:left;}

.navigation{width:970px; background-color:#002164; line-height:52px; float:left; font-family:Britannic Bold;}

.navigation ul{font-size:20px; color:#FFF;}

.navigation ul li{padding:0 53px; list-style:none; float:left;}

.navigation ul li a{text-decoration:none; color:#FFF; text-transform:uppercase;}

.navigation ul li a:hover{text-decoration:none; color:#9F0;}

.video{width:234px; margin:5px; padding:8px 0 0 0; border:1px solid #CCC; float:left;}

.clip{margin:0 8px 20px 8px;}

.gray-box{background-color:#CCC; height:50px; text-align:center; font-size:18px; color:#000;}

.left{width:240px; float:left; padding:0 0;}

.right{width:737px; float:left; padding:0 0; margin:0 0 0 8px;}

.red-bar{background-color:#e60225; line-height:40px; padding:0 0 0 15px; color:#FFF; font-size:20px; text-transform:uppercase; font-family:Britannic Bold;}

.product{height:185px; width:223px; padding:10px; float:left; border:1px solid #999; text-align:center;}

.product-item{border:1px solid #999;}

.product-content{font-size:14px; font-weight:bold; color:#000; margin:12px 10px 0 10px;}

.product-content-large{font-size:14px; font-weight:bold; color:#000; margin:2px 10px 0 10px; float:left; width:185px;}

.product-large{width:366px; padding:10px 0 0 0; float:left; border-left:1px solid #999;}

.link{padding:0px 0 0 10px; margin:0; border:1px solid #999; margin:0 0 10px 0; background-color:#f7f7f7;}

.link ul{font-size:14px; color:#02039c;}

.link ul li{list-style-image:url(../images/list.jpg); background-repeat:no-repeat; margin:8px 0 7px 12px; line-height:20px; padding:0 5px 0 0;}

.link ul li a{text-decoration:none; color:#02039c; display:block;}

.link ul li a:hover{color:#F00;}

.social{margin:20px 0; text-align:center;}

.request{margin:17px 40px; text-align:center; background-color:#f7f7f7;}

.icon{padding:0 4px; float:left;}

.banner{margin:0 0 10px 0; border:1px solid #999;  background-color:#f7f7f7;}

.img-left{width:138px; margin:0 8px 8px 13px; float:left;}

.box{width:366px; float:left;}

.content-box{margin:12px 0 0 0; background-color:#CCC; width:338px; padding:4px 15px;}

.but-detail{background-image:url(../images/button.jpg); background-repeat:no-repeat; width:89px; height:28px; color:#FFF; font-size:16px; line-height:28px; text-align:center; float:left; margin:2px 0 0 0;}

.but-detail a{color:#FFF; font-size:16px; line-height:28px; text-align:center; text-decoration:none; display:block;}

.but-detail a:hover{background-image:url(../images/button-hover.jpg); background-repeat:no-repeat; width:89px; height:28px; color:#9F0; font-size:16px; line-height:28px; text-align:center;}

.but-detail-red{background-image:url(../images/detail-button.jpg); background-repeat:no-repeat; width:89px; height:28px; color:#FFF; font-size:16px; line-height:28px; text-align:center; float:left; margin:0 10px; margin:2px 10px 0 140px;}

.but-detail-red a{color:#FFF; font-size:16px; line-height:28px; text-align:center; text-decoration:none; display:block;}

.but-detail-red a:hover{background-image:url(../images/detail-button-hover.jpg); background-repeat:no-repeat; width:89px; height:28px; color:#9F0; font-size:16px; line-height:28px; text-align:center;}

.footer{background-color:#00214d; padding:10px; font-size:14px; color:#FFF; line-height:18px;}

.footer-red{background-color:#F00; padding:2px; font-size:12px; color:#FFF; line-height:16px; text-align:center;}

.contect-matter{font-size:14px; color:#00214d; padding:3px 10px; text-align:justify; line-height:24px;}

.contect-matter a{color:#e60225; text-decoration:none;}

.contect-matter a:hover{color:#000;}

.contect-matter1{font-size:14px; color:#333; padding:10px 0; text-align:justify; line-height:18px;}

.contact{margin:0 0 3px 20px;}

.box1{width:258px; margin:0 200px 0 20px; float:right;}

.input{width:200px; border:1px solid #cf142b; padding:4px 10px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; height:20px; line-height:20px;}

.area{width:300px; border:1px solid #cf142b; padding:4px 10px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; height:80px; line-height:20px; margin:0 0 0 37px;}

.text{width:200px; float:left;}

.banner-main{margin:10px 2px; border:1px solid#999;}

.search{width:290px; border:1px solid #006; margin:10px 0 10px 2px; float:left; height:26px; padding:1px 10px; line-height:26px;}

.search-icon{width:40px; border:1px solid #006; margin:10px 0; background-color:#F00; float:left; text-align:center;}

.head-col{color:#F00;}

.forgot{margin:3px 0; float:right; width:170px; font-family:tahoma; font-size:11px; color:#333; text-align:left;}

.font-span{font-size:13px; font-family:arial; color:#666;}

td{line-height:30px; padding:0 15px;}

td a{color:#333; text-decoration:none; display:block;}

td a:hover{color:#F00; text-decoration:none; display:block;}

/*accordian*/
.Accordion {}

.AccordionPanel {margin: 0px; padding: 0px;}

.AccordionPanelTab {background-color: #bbcfe9;border-bottom: solid 1px #CCC; margin: 0px; padding: 2px; cursor: pointer; -moz-user-select: none;-khtml-user-select: none; line-height:35px; padding:0 0 0 40px; background-image:url(../images/arrow.png); background-position:left; background-repeat:no-repeat;}

.AccordionPanelContent {  margin: 0px; padding: 0px; padding:10px 15px 10px 20px;}

.AccordionPanelOpen .AccordionPanelTab { background-color: #EEEEEE;}

.AccordionPanelTabHover { color: #555555;}

.AccordionPanelOpen .AccordionPanelTabHover {color: #555555;}

.AccordionFocused .AccordionPanelTab {background-color: #EEEEEE;}

.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {background-color: #adc2de; padding:0 0 0 40px; background-image:url(../images/arrow-hover.png); background-position:left; background-repeat:no-repeat;}

/*accordian*/

.dealOfDay{width:852px; padding:0 0; margin:0 auto 0 auto;}

.contactboxsaprator{padding:0px 20px 0 10px; margin:0 20px 0 0; border:1px solid #999; background-color:#FFF; width:428px;}

.bgtd{background-image:url(../images/bigdaddy_04.jpg); background-repeat:no-repeat; padding:15px 15px 15px 70px; color:#000; font-family:Georgia, "Times New Roman", Times, serif; font-size:28px; line-height:36px;}

.Buttoncontent{background-image:url(../images/bigdaddy_08.jpg); background-repeat:no-repeat; height:111px;}

.textcoss{font-size:20px; text-decoration:line-through; padding:0 0 0 50px;}

.text{font-family:"Times New Roman", Times, serif; font-size:16px; font-weight:bold;}

.weekonly{font-family:"Cooper Black"; font-size:24px; padding: 0 0 0; color:#030;}

.rate{font-family:verdana; font-size:24px; padding: 0 0 60px; color:#609; font-weight:bold;}

.dealfoot{background-image:url(../images/bigdaddy_13.jpg); background-repeat:no-repeat; height:73px;}